<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="select_product">
	<!-- Servicii Noi -->
	<screen id="select_product" type="selector/image" title="Categoria">
		<fields>
			<selector-field id="product" title="Categorii autoturisme">
				<items type="static">
					<item value="0" title="IKEA" image="/noi/ikea_med.png"/>
					<item value="1" title="EMAG" image="/noi/emag_med.png"/>
					<item value="2" title="Therme" image="/noi/therme_med.png"/>
					<item value="3" title="Altex" image="/noi/altex_med.png"/>
					<item value="4" title="Flanco" image="/noi/flanco_med.png"/>
					<item value="5" title="Fashion Days	" image="/noi/fashion_med.png"/>
					<item value="6" title="Accent Travel" image="/noi/accent_med.png"/>
					<item value="7" title="Carturesti" image="/noi/carturesti_med.png"/>
					<item value="8" title="Elefant.ro" image="/noi/elefant_med.png"/>
					<item value="9" title="Ozone.ro" image="/noi/ozone_med.png"/>
					<item value="10" title="Zalando.ro" image="/noi/zalando_med.png"/>
				</items>
			</selector-field>
		</fields>
		<actions>
			<action type="Next" title="Inainte">
				<switch value="product">
					<case value="0"><redirect target="256" params="$all"/></case>
					<case value="1"><redirect target="274" params="$all"/></case>
					<case value="2"><redirect target="278" params="$all"/></case>
					<case value="3"><redirect target="270" params="$all"/></case>
					<case value="4"><redirect target="276" params="$all"/></case>
					<case value="5"><redirect target="275" params="$all"/></case>
					<case value="6"><redirect target="269" params="$all"/></case>
					<case value="7"><redirect target="271" params="$all"/></case>
					<case value="8"><redirect target="273" params="$all"/></case>
					<case value="9"><redirect target="277" params="$all"/></case>
					<case value="10"><redirect target="279" params="$all"/></case>
					<default/>
				</switch>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="previous"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
